@charset "utf-8";
/* CSS Document */
html, body {
height: 100%;
margin-bottom:1px;
}
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: url(../images/website/background_tile.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
}
.twoColFixLtHdr #container {
	width: 955px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
	border-right-width: thin;
	border-right-style: inset;
	border-right-color: #333333;
	border-left-width: thin;
	border-left-style: outset;
	border-left-color: #333333;
	border-bottom-width: thin;
	border-bottom-style: ridge;
	border-bottom-color: #333333;
} 

#chair {
	float: right;
	margin-left: 50%;
	vertical-align: top;
}
.twoColFixLtHdr #header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #000000;
	margin: 0px;
} 
.onlineQuote {
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	background-color: #9F090A;
	text-align: center;
	color: #FFFFFF;
	height: 30px;
	font-weight: bold;
}
.onlineQuote p {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sidebarContent {
	padding-top: 5px;
	padding-right: 45px;
	padding-bottom: 10px;
	padding-left: 25px;
}
img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
div {
	margin: 0px;
	padding: 0px;
}
.indent {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 23px;
}
table tr td {
	text-align: left;
	vertical-align: top;
}


.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.twoColFixLtHdr #sidebar1 {
	background-image: url(../images/website/sidebar_horizontal.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.twoColFixLtHdr #mainContent {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 270px;
	padding-top: 30px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 20px;
} 
.twoColFixLtHdr #footer {
	padding: 0 10px 0 20px;
	background-color: #000000;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color: #FFFFFF;
	text-align: center;
	font-size: 80%;
}
fieldset {
	width: 90%;


}
.contact {
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.indent {
	margin-left: 50px;
}
#mainContent .indent1 {
	width: 90%;
}



#map {
	text-align: center;
	padding: 10px;

}


.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#sidebar {
	float: left; /* since this element is floated, a width must be given */
	width: 246px;
	background-repeat: repeat-y;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 23px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h1 {
	color: #3C7879;
	font-size: 1.4em;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: .3em;
	padding: 0px;
	margin-bottom: 6px;
	margin-top: 6px;
}
h2 {
	font-size: 1.2em;
	color: #9F090A;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#navigation p {
	color: #FFFFFF;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
#navigation a {
	padding-right: 25px;
	padding-left: 25px;
	font-weight: bold;
}
#navigation {
	background-color: #9F090A;
	margin: 0px;
	height: 30px;
	border-bottom-width: thin;
	border-bottom-style: outset;
	border-bottom-color: #666666;
}
h3 {
	font-size: 1.1em;
	color: #3C7879;
	margin: 0px;
}
h4 {
	color: #FFFFFF;
	letter-spacing: 0.1em;
	font-size: .9em;
}
h5 {
	color: #FFFFFF;
	font-size: .8em;
	letter-spacing: .1em;
}
h6 {
	color: #3C7879;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
#footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
#footer a:hover {
	text-decoration: none;
	color: #988672;
}
#footer a:active {
	text-decoration: none;
	color: #988672;
}
#sidebarContent a:link, #copyright a:link, #mainContent a:link{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
#sidebarContent a:visited, #copyright a:visited, #mainContent a:visited   {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
#sidebarContent a:hover,#copyright a:hover, #mainContent a:hover{
	text-decoration: none;
	color: #988672;
}
#sidebarContent a:active, #copyright a:active, #mainContent a:active {
	text-decoration: none;
	color: #988672;
}
#copyright {
	background-color: #FFFFFF;
	height: 30px;
	text-align: center;
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
#copyright p {
	margin: 0px;
	padding: 0px;

}
#sidebar1Section p {
	background-image: url(../images/website/sidebar_horizontal.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#photos img {
	padding-top: 0px;
	padding-bottom: 0px;
}
#sidebar1Section  p {
	padding-left: 20px;
	padding-bottom: 20px;

}
#gallery td {
	vertical-align: top;
}
#photos1  img {
	padding-top: 8px;
	padding-bottom: 5px;
	padding-left: 4px;
	margin: 0px;
	padding-right: 0px;
}
#gallery img {
	border: thin solid #9F090A;
}
#photos   img, #sidebar1Section  img {
	border: thin solid #9F090A;
}
#sidebar1Section .noborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.red {
	color: #9F090A;
}
legend {
	color: #9F090A;
}
.contactBorder {
	background-color:#9F090A;
	padding:0px;
	margin-bottom:10px;
	width:218px;
text-align:center;
	font-size:1.5em;
	/* [disabled]margin:20px 0px 10px 0px; */
}
.contactBorder a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 5px;
	/* [disabled]background-color: #9F090A; */
	/* [disabled]text-align: center; */
	color: #FFFFFF;
	height: 35px;
	font-weight: bold;
}
